Subject: logP and solubility for Amino Acids and peptides

From: Wang Arthur <[email-masked]>
Date: Thu, 13 Nov 1997 12:25:08 -0800 (PST)

Dear CCLer

We are currently on a project of de novo protein design. A set of scales 
which describe the hydrophobicities of the natural amino acids is what we 
badly need. So, would you please kindly provide any clue for the 
following issues:

(1) Any paper describing such a set of scales 
(2) LogP values for the 20 natural amino acids and oligopeptides (up to 
buta- or pentapeptides). 
(3) Solubilities for these amino acids and oligopeptides.

I will surely put back the summary. Meanwhile, please receive my best wishes.

Arthur

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Arthur Wang                     Doctoral Candidate     _/
_/   Molecular Design Lab                                   _/
_/   Institute of Physical Chemistry, Peking University     _/
_/   Beijing 100871, P.R.China                              _/
_/                                                          _/ 
_/   E-mail: [email-masked]                          _/
_/   Tel: 86-10-62751490    Fax: 86-10-62751725             _/
_/   WWW: http://www.ipc.pku.edu.cn/moldes/arthur/home.html _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/